* {
font-family:Arial;
font-size:11px;
margin:0;
padding:0
}

.asterisque {
color:#1777C7;
font-weight:bolder;
margin-left:2px
}

.bottom {
position:relative;
text-align:center;
margin-bottom: 5px;
color:#625F5D;
}

.contentCenter {
    width: 1000px;
}

.center {
margin:0 auto;
position:relative
}

.clear {
clear:both
}

.fr_FR .hd,.en_GB .hd {
background-image:url(/images/home/fr_FR/bkd.jpg)
}

.hd {
background-position:-128px 0;
height:93px;
width:100%
}

.layout {
overflow:hidden;
position:relative;
width:100%;
/*background:url("/images/common/bkd_empty_01.jpg") top center repeat-x;*/
}

.lg {
background:url(/images/common/logo_dnx.png);
display:block;
float:left;
height:100%;
width:291px
}

.menu {
background:url("/images/common/bkd_menu.jpg") repeat-x scroll 0 0 #DDDDDD;
height:26px;
width:100%;
margin-bottom: 20px;
}

.menu td {
border-bottom:1px solid #c2bdb7;
border-top:1px solid #c2bdb7;
position:relative
}

.menu td a {
background:url(/images/common/separator.jpg) right top repeat-y;
color:#797373;
display:block;
font-family:Arial;
font-size:11px;
font-weight:700;
height:26px;
line-height:26px;
width:100%
}

.menu td a#current.accueil {
background:url(/images/common/bt_home.png) no-repeat scroll left bottom #C2BDB7;
}

table.menu td a.accueil:hover {
background:url(/images/common/bt_home.png) no-repeat scroll left center #C2BDB7;
}

.menu td a.accueil {
background:url("/images/common/bt_home.png") no-repeat scroll left top #C2BDB7;
border:none;
display:block;
height:28px;
width:45px
}

.menu td a:visited {
color:#797373
}

.menu td a:hover{
background:url(/images/common/menu_over.png);
color:#FFF
}

.menu td a#current {
background:url(/images/common/menu_actif.png);
color:#FFF
}


.menu td.last {
border:none;
width:72px;
}

.menu td.last a {
background:url(/images/common/menu_right.png) right 0;
height:28px;
line-height:28px;
}

.menu td.last a#current{
background:url(/images/common/menu_right.png) right bottom
}

.menu td.last a:hover {
background:url(/images/common/menu_right.png) right center;
}


.menu td.tdAccueil {
border:none;
width:37px
}

.partLeft {
height:100%;
left:0;
position:absolute;
top:0;
width:50%
}

.partLeft,.partRight {
margin-bottom:-5000px;
padding-bottom:5000px
}

.partRight {
height:100%;
position:absolute;
right:0;
top:0;
width:50%
}

.pr {
width:1000px
}

.sexyavenueLogo {
background:url("/images/common/logo_dnx.png") no-repeat scroll 230px 0 transparent;
float:right;
height:70px;
position:relative;
width:242px
}

.sexyavenueLogo .flags {
height:20px;
margin-top:55px
}

.sexyavenueLogo a {
display:block;
height:14px;
list-style:none;
width:20px
}

.sexyavenueLogo a.fr {
background:url(/images/common/french_flag.jpg);
margin-right:15px
}

.sexyavenueLogo a.uk {
background:url(/images/common/english_flag.jpg);
margin-right:15px
}

.sexyavenueLogo li {
float:right;
font-size:0;
list-style-type:none;
margin-right:3px
}

.sexyavenueLogo ul {
margin-right:6px;
z-index:100
}

.spacer {
background:#F7F7F5 url(/images/common/spacer.jpg) center 0 no-repeat;
font-size:0;
height:2px;
line-height:0;
margin:15px 0;
position:relative;
width:100%
}

.spanSexyavenue, .spanSexyavenue em {
font-weight:700;
font-size: 12px;
}

.spanSexyavenue em {
color:#1777C7;
/*font-style:normal*/
}

a {
text-decoration:none
}

a,a:visited,a:hover {
color:#305B87;
}

body {
background:#f3f3f3 url(/images/repeatX.png) repeat-x;
position:relative;
text-align:center;
width:100%
}
